22 binary packages have unsatisfiable dependencies

package:
gcc-5-cross
severity:
normal
created:
2018-11-19
last updated:
2019-01-21